Bug 215458 - does not work w/ USB on VT8251 chipsets
does not work w/ USB on VT8251 chipsets
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2006-11-13 22:41 EST by Edward Rudd
Modified: 2008-02-07 23:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:28:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Rudd 2006-11-13 22:41:40 EST
Description of problem:
I have an Asus a8v-MX motherboard and during install of FC6 the kernel refuses
to properly detect any USB devices (keyboard, mouse, USB Cdrom drive) and thus
making installation impossible.

Version-Release number of selected component (if applicable):
Installer Kernel Version

How reproducible:
Every time

Steps to Reproduce:
1. Boot the FC 6 CD (i386 or x86_64)
2. pressing "enter" at the ISOLINUX menu
3. At the language prompt there is no USB keyboard
4. Pluggin in a PS/2 keyboard gets keyboard press enter until the media prompt.
5. choose "local CDROM" "select driver" and then "usb-storage"
6. chugs for about a minute swiching to terminal 4 shows that it loaded the
driver and then started detecting the USB keyboard and mouse (which usb keyboard
repeats every key pressed) but refuses to bind the cdrom drive..shows error

Device not accepting address.  error -110

7.. Tried with nousbstorage and nousb boot options.. no change.
Comment 1 Jon Stanley 2008-01-07 20:55:09 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Jon Stanley 2008-02-07 23:28:06 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.